/* CSS Document */

* {
    margin: 0;
    padding: 0; 
    font-family: Verdana, Sans-serif;
}

body {
	background: #fff;
}

body img {
    float: left;
}

#header {
    background-color: #FFF;
}

#topspacer {
    border-style: solid;
    border-color: #CFCFCF;
    border-width: 0px 0px 1px 0px;
    width: 700px;
    height: 30px;
}

h3 {
    font-size: 1em;
    color: #97bcf0;
    padding: 5px 5px 10px 5px;
}

#nav {
    height: 40px;
    font-size: 14px;
    color: #97bcf0;
    padding: 5px 5px 5px 5px;
}

#nav a:link, a:visited {
    font-size: 14px;
    color: #97bcf0;
    padding: 5px 5px 5px 5px;
    text-decoration: none;
}

#nav a:hover {
    font-size: 14px;
    color: #97bcf0;
    padding: 5px 5px 5px 5px;
    text-decoration: underline;
}

#outerContainer {
    background-color: #FFF;
    width: 700px;
}

#content {
    float: left;
    background-color: #FFF;
    width: 455px;
    border-style: solid;
    border-color: #CFCFCF;
    border-width: 0 0px 0 0;
}

#content p {
    font-size: 13px;
    text-align: justify;
    padding: 0 10px 5px 0;
}

#content h4 {
    padding: 0 5px 0 5px;
    height: 401px;
}

.leftImg {
    margin: 0 15px 0 0px;
    padding: 5px;
    border-style: solid;
    border-color: #CFCFCF;
    border-width: 1px;
}

.rightImg {
    float: right;
    margin: 10px 10px 5px 15px;
    padding: 5px;
    border-style: solid;
    border-color: #CFCFCF;
    border-width: 1px;
}

.pLow {
    border-style: solid;
    border-color: #CFCFCF;
    border-width: 0 0 1px 0;
}

#rightAd {
    float: left;
    margin: 10px 5px 5px 20px;
    padding: 5px 5px 5px 5px;
    background-image: url('/images/cornish_chimney.jpg');
    height: 451px;
    width: 193px;
    text-align: right;
}

#rightAdopensource {
    float: left;
    margin: 10px 5px 5px 20px;
    padding: 5px 5px 5px 5px;
    background-image: url('/images/cleverbricks.jpg');
    height: 451px;
    width: 193px;
    text-align: right;
}

#rightAdaboutme {
    float: left;
    margin: 10px 5px 5px 20px;
    padding: 5px 5px 5px 5px;
    background-image: url('/images/aaron_stpeters.jpg');
    height: 451px;
    width: 193px;
    text-align: right;
}

#rightcontactme {
    float: left;
    margin: 10px 5px 5px 20px;
    padding: 5px 5px 5px 5px;
    background-image: url('/images/phonebox.jpg');
    height: 451px;
    width: 193px;
    text-align: right;
}


.adTextL {
    font-size: 16px;
    color: #CFCFCF;
    margin: 20px 30px 0 0;
}

.adTextS {
    font-size: 12px;
    color: #CFCFCF;
    margin-right: 30px;
}

.smallHdrBottomL {
    float: left;
    background: #FFF url('images/greysmallheader.jpg') no-repeat;
    color: #B10200;
    width: 130px;
    font-size: 12px;
    text-decoration: underline;
    margin: 10px 0 0 0;
    padding: 5px 0 5px 10px;
}

.smallHdrBottomR {
    float: right;
    font-size: 12px;
    text-decoration: underline;
    margin: 10px 5px 0 0;
    padding: 5px 0 5px 10px;
    background: #FFF url('images/greylargeheader.jpg') no-repeat;
    color: #B10200;
    width: 270px;
}

.smallTextBottomL {
    float: left;
    font-size: 9px;
    margin: -1px 0 0 0;
    background: #FFF url('images/greysmallbody.jpg') repeat-y;
    color: #4F4F4F;
    width: 130px;
    text-align: justify;
}

.smallTextBottomR {
    float: right;
    background: #FFF url('images/greylargebody.jpg') repeat-y;
    color: #4F4F4F;
    width: 270px;
    font-size: 9px;
    margin: -1px 5px 0 0;
    text-align: justify;
    
}

.smallTextFtrL {
    clear: both;
    float: left;
    background: #FFF url('images/greysmallfooter.jpg');
    width: 130px;
}

.smallTextFtrR {
    float: right;
    background: #FFF url('images/greylargefooter.jpg');
    width: 270px;
    margin: -1px 5px 0 0;
}

#Footer {
    clear: both;
    text-align: center;
    color: #4F4F4F;
    text-transform: capitalize;
    font-size: 10px;
    padding: 10px 0 0 0;
    border-style: solid;
    border-color: #CFCFCF;
    border-width: 1px 0 0 0;
}
